## zekr 0.7.5~beta3+repack

=== debian/changelog ===
zekr (0.7.5~beta3+repack-1ubuntu1) lucid; urgency=low

  * debian/control: Bump libxulrunner dependancy to 1.9.2.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 25 Mar 2010 10:01:16 +0200

zekr (0.7.5~beta3+repack-1) unstable; urgency=low

  [ Mohammad Derakhshani ]
  * New upstream release. (Closes: #561730, #561115, #444240)
                          (LP: #267412, #491457, #491906)
    + Works with velocity 1.6 (Closes: #561115)
  * debian/control:
    + Update SWT dependency to 3.5
    + Added sound related java packages to Build-Depends.
    + libjs-jquery added to the Depends field
    + Extended description reviewed.
    + ttf-sil-scheherazade | ttf-kacst (>= 1.6.2+mry-1) | ttf-farsiweb moved
      from Recommends to Depends.
    + Remove java1-runtime from Depends: field since zekr is not compatible
      with java1-runtime.
  * debian/zekr.sh:
    + Added sound related java packages to CLASSPATH
    + Changed VM_ARGS value to "-Xms10m -Xmx80m".
  * Added a patch 03_mozilla_five_home.diff, to set
   'options.browser.useMozilla = true' in res/config/config.properties
  * All relations to ttf-bitstream-vera have been removed (Closes: #461299).
  * “msttcorefonts” is not suggested anymore (Closes: #490031).
  * debian/zekr.links: added a symbolic link to jquery.js from libjs-jquery
  * Added a patch 03_mozilla_five_home.diff, to set
   'options.browser.useMozilla = true' in res/config/config.properties
  * fix LP: #279935: a typo in mangage is fixed.
  * debian/postinst:
    + Index installed Quran translations.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Use 3.0 (quilt) source format.
  * Use debhelper 7 instead of cdbs
  * debian/control:
    + Replace java dependencies in Depends with ${java:Depends}
    + Bump xulrunner dependency to 1.9.1
    + Remove browser alternatives from Depends.
    + Bump lucene2 dependency to >= 2.9.0
  * Added build_manifest.diff patch to add Class-Path & Main-Class
    attributes to manifest
  * Added debian/install, debian/docs, debian/README.source
  * Add jogg.jar to class path
  * debian/control: Added Vcs-* headers
  * According to debian/copyright, zekr should be in non-free
  * debian/zekr.sh:
    + Do not define org.eclipse.swt.browser.XULRunnerPath, not
      needed.
    + Pass -Djava.net.preferIPv4Stack=true as an argument to java to
      workaround the problem reported in #560056, this should be removed once
      the bug got fixed.
  * debian/rules: Delete res/images/sura-header.png from orig tarball since
    its license is unknown.
  * Add a free (under same license of the package) sura-header.png
  * A watch file has been added in 0.7.1-3~ppa5 (Closes: #561732).

  [ Mehdi Dogguy ]
  * Set debian-islamic-maintainers as Maintainer and set former
    maintainer as an uploader.
  * Add myself as an uploader.
  * Reformat debian/control so that it becomes easier to read.
  * get-orig-source: Fix a typo 'images' -> 'image'

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 13 Jan 2010 18:31:18 +0200

zekr (0.7.0~beta2-1~ppa4) intrepid; urgency=low

  [ Mohammad Derakhshani ]
  * Provide the online recitation files with zekr packages, hence:
    + Added zekr-quran-recitation-online-* to Provides field.
    + Added zekr-quran-recitation-online-* (<< 0.7.0~beta2-1) to Replaces and
      Conflicts fields.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 23 Aug 2008 18:30:17 +0300

zekr (0.7.0~beta1-3~ppa8) hardy; urgency=low

  * source package produces two binary packages: 
  zekr
  zekr-quran-recitation-online-minshawi 

 -- Mohammad (zekr-deb maintainer) <mohammad@zekr.org>  Wed, 2 May 2008 17:41:00 -0500

zekr (0.5.1.dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Update build-dependencies to require SWT 3.4, not 3.2
  * debian/control: Update dependencies to use SWT 3.4 and the appropriate
    Mozilla bindings, rather than SWT 3.2
  * patches/00_build_xml.dpatch: SWT is now in /usr/share/java/swt.jar
  * patches/01_linux_run_sh.dpatch: SWT is now in /usr/share/java/swt.jar
  * zekr.sh: Comment out shell script section about finding MOZILLA_FIVE_HOME,
    since the SWT 3.4 Mozilla bindings do not need that set at all.
  * patches/01_linux_run_sh.dpatch: Similarly, comment out the extension
    of LD_LIBRARY_PATH to include MOZILLA_FIVE_HOME.
  * debian/control: SWT 3.4 Mozilla bindings do not require libxul0d.
    Ergo we stop depending on it. (Closes: #489501)

 -- Asheesh Laroia <asheesh@asheesh.org>  Wed, 10 Dec 2008 19:33:52 -0800

zekr (0.5.1.dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #436189)

 -- Mohammad Derakhshani <zekr.debian@gmail.com>  Mon,  6 Aug 2007 21:08:57 -0400
