=== debian/control ===
Source: zekr
Section: non-free/x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders:
 Mohsen Saborian <mohsen@zekr.org>,
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
 Mohammad Derakhshani <mohammad@zekr.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends-Indep:
 ant,
 default-jdk-builddep,
 libcommons-collections3-java,
 libcommons-configuration-java,
 libcommons-logging-java,
 libcommons-lang-java,
 libcommons-io-java,
 liblog4j1.2-java (>= 1.2.8),
 liblucene2-java (>= 2.9.0),
 velocity (>= 1.4),
 libswt-gtk-3.5-java,
 libjlayer-java,
 libcommons-codec-java,
 libbasicplayer-java,
 libtritonus-java,
 libmp3spi-java,
 libvorbisspi-java,
 javahelper (>= 0.23~)
Build-Depends:
 debhelper (>= 7.3.3~)
Standards-Version: 3.8.3
Homepage: http://www.zekr.org
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/zekr.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/zekr.git

Package: zekr
Architecture: all
Depends:
 ${misc:Depends},
 ${java:Depends},
 libswt-cairo-gtk-3.5-jni,
 libswt-mozilla-gtk-3.5-jni,
 zenity,
 libjs-jquery,
 ttf-sil-scheherazade | ttf-kacst (>= 1.6.2+mry-1) | ttf-farsiweb,
 xulrunner-1.9.2
Recommends:
 ttf-freefont | ttf-dejavu,
 libmp3spi-java,
 libvorbisspi-java,
 libjorbis-java,
 libjspeex-java,
 islamic-menus
Suggests:
 zekr-quran-translation,
 zekr-quran-recitation,
 ttf-me-quran
Provides:
 zekr-quran-recitation-online-minshawi,
 zekr-quran-recitation-online-ghamdi,
 zekr-quran-recitation-online-abdulbasit,
 zekr-quran-recitation-online-afasi,
 zekr-quran-recitation-online-ajmy,
 zekr-quran-recitation-online-ayyub,
 zekr-quran-recitation-online-husary,
 zekr-quran-recitation-online-huzaifi,
 zekr-quran-recitation-online-shatri,
 zekr-quran-recitation-online-shuraim
Replaces:
 zekr-quran-recitation-online-minshawi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ghamdi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-abdulbasit (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-afasi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ajmy (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ayyub (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-husary (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-huzaifi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-shatri (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-shuraim (<< 0.7.0~beta2-1)
Conflicts: xulrunner-1.9 (<< 1.9~b3),
 zekr-quran-translation-extras (<< 0.12),
 zekr-quran-recitation-online-minshawi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ghamdi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-abdulbasit (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-afasi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ajmy (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-ayyub (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-husary (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-huzaifi (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-shatri (<< 0.7.0~beta2-1),
 zekr-quran-recitation-online-shuraim (<< 0.7.0~beta2-1)
Description: Quranic Study Tool
 Zekr is an open platform Quran study tool for simply browsing and researching
 on the Holy Quran (Koran).
 .
 A few selected features:
  - Zekr supports managed/scoped searching of the whole Quran and translations,
    with matching and non-matching diacritics;
  - A builtin Quran recitation player;
  - Revelation pack support (revelation order of suras or ayas);
  - Advanced search using Lucene powerful text search library: Boolean
    operators, groups, wild cards, scopes, ...;
  - "Uthman Taha (experimental)" theme: This theme uses me_quran font (designed
    by Meor Ridzuan) for rendering Quran ayas;
  - Zekr is flexible in adding new plugins, themes, language packs, and Quran's
    translations and recitations.
 .
 You can find more Quran translations and recitations in Zekr's website:
 http://www.zekr.org
 .
 If you would like to aks for a solution of any problem you have with zekr,
 report bugs, ask for new features, help in developing zekr, contribute in
 documenting zekr and extending zekr's wiki, translate zekr in your native
 language, and prepare Quran translations available in your language for zekr
 you are welcome to the project Google group: http://zekr.org/quran/contact
 .
 Please be advised that although the Quran text used in Zekr which is provided
 by http://tanzil.info is one of the most accurate electronic Quran texts
 passed both manual and automatic text verification processes, it may still
 have typos. If you find any typos, please report it in the Google group
 mentioned above.
