=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

DEB_VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d' ' -f2)
DEB_FINALDIR=$(CURDIR)/debian/zekr

override_dh_install:
	dh_install
	echo "s/^version=".*"/version="${DEB_VERSION}"/ debian/zekr.sh" | xargs sed > $(DEB_FINALDIR)/usr/bin/zekr
	chmod 755 $(DEB_FINALDIR)/usr/bin/zekr

override_dh_installchangelogs:
	dh_installchangelogs doc/changes.txt

override_jh_depends:
	jh_depends -jdefault -Xlibmp3spi-java -Xlibvorbisspi-java

DEB_SOURCE_PACKAGE := $(shell dpkg-parsechangelog | grep '^Source:' | cut -d' ' -f2)
DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d' ' -f2 | cut -d- -f1 | cut -d+ -f1)
DEB_DFSG_VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d' ' -f2 | cut -d- -f1)
DIRNAME=${DEB_SOURCE_PACKAGE}-${DEB_DFSG_VERSION}
TARNAME=${DEB_SOURCE_PACKAGE}_${DEB_DFSG_VERSION}.orig.tar.gz
SFTARNAME=zekr-`echo "${DEB_UPSTREAM_VERSION}" | sed 's/\~//'`-linux.tar.gz

get-orig-source:
	wget http://kent.dl.sourceforge.net/sourceforge/zekr/${SFTARNAME}
	tar -xzf ${SFTARNAME}
	find zekr/* -type f -print0 | xargs -0 chmod -f 644
	find zekr/* -type d -print0 | xargs -0 chmod -f 755
	chmod 755 zekr/zekr.sh
	rm zekr/dist/zekr.jar zekr/res/*.ttf zekr/res/text/trans/yusufali.trans.zip -f
	rm -f zekr/res/image/sura-header.png
	rm zekr/lib -rf
	sed -i 's/trans.default *= *yusufali/trans.default = transliteration-en/i' zekr/res/config/config.properties
	mkdir zekr/src
	unzip zekr/dist/zekr-src.jar -d zekr/src/
	rm zekr/dist/zekr-src.jar
	rmdir zekr/dist
	mv zekr ${DIRNAME}
	tar -czf ${TARNAME} ${DIRNAME}
	rm ${DIRNAME} ${SFTARNAME} -rf
