=== debian/watch ===
version=3

opts="dversionmangle=s/~//;s/\+repack//" \
  http://sf.net/zekr/zekr-(.*)-linux\.tar\.gz
