## zekr 0.7.6+repack

=== debian/changelog ===
zekr (0.7.6+repack-2) unstable; urgency=low

  * debian/control: B-D on default-jdk rather than default-jdk-builddep
  * debian/zekr.sh: Better check for me_quran font.
  * debian/zekr.1: Add a section about possible use of WebKit backend.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 01 Jul 2010 10:45:57 +0300

zekr (0.7.6+repack-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in extended description (Closes: #584815)
  * Added a script debian/zekr_repack to repack the upstream tarball.
  * debian/watch:
    + Modified version mangling to get a correct orig tarball symlink.
    + Call debian/zekr_repack after downloading upstream tarball.
  * Refreshed patches
  * debian/zekr.sh: Added lucene-misc.jar to classpath.
  * debian/rules: get-orig-source target is simplified to just call
    uscan.
  * Fix typo in extended description (Closes: #584815)
  * debian/zekr.sh:
    + Clean up
    + Parse command line arguments to correctly set ZEKR_WORKSPACE
    + Source /etc/zekr/zekrc as a system wide conf file instead of copying it
      as a user conf file.
    + Allow passing of extra arguments to the Java VM, via the EXTRA_VM_ARGS
      configuration variable
  * debian/zekr.1: Document the configuration files & variables in man page.
  * debian/rules: just install zekr.sh directly (sed'ing is not needed
    anymore)
  * debian/control:
    + Bumped Standards-Version to 3.9.0
    + Remove xulrunner-1.9 (<< 1.9~b3) from Conflicts
    + Use Breaks instead of Conflicts

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 28 Jun 2010 18:01:52 +0300

zekr (0.7.5+repack-2) unstable; urgency=low

  * debian/patches/02_build_xml.patch: Fix path of jlayer JAR file
  * debian/rules: exclude libjlayer-java from Depends, as it is in Recommends.
  * Remove duplicate jl.jar entry from classpath
  * debian/watch: add a uversionmangle to get correct uscan results.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 14 May 2010 19:39:02 +0300

zekr (0.7.5+repack-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Updated my email address.
  * Remove debian/velocity.properties
  * Refreshed patch 02_build_xml.patch
  * debian/copyright: Updated copyright years
  * debian/control:
    + Added xulrunner-1.9.2 as alternative dependency
    + debian/control: added libjlayer-java to Recommends
  * debian/zekr.sh: added /usr/share/java/jl.jar to class path

  [ Mehdi Dogguy ]
  * Add debian/gbp.conf and set pristine-tar to True

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 25 Apr 2010 23:06:54 +0200

zekr (0.7.5~beta4+repack-1) unstable; urgency=low

  * New upstream release.
  * Refreshed 02_build_xml.patch and 03_mozilla_five_home.diff patches.
  * debian/control:
    + Bumped Standards-Version to 3.8.4, no changes needed.
    + Added DM-Upload-Allowed field.
  * debian/zekr.sh: Remove -Djava.net.preferIPv4Stack=true from java
    arguments, since #560056 is fixed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 23 Mar 2010 18:36:12 +0200
