=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: zekr
 Section: non-free/x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mohsen Saborian <mohsen@zekr.org>,
- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
+ أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
  Mohammad Derakhshani <mohammad@zekr.org>,
  Mehdi Dogguy <mehdi@debian.org>
+DM-Upload-Allowed: yes
 Build-Depends-Indep:
  ant,
- default-jdk-builddep,
+ default-jdk,
  libcommons-collections3-java,
  libcommons-configuration-java,
  libcommons-logging-java,
@@ -29,7 +29,7 @@
  javahelper (>= 0.23~)
 Build-Depends:
  debhelper (>= 7.3.3~)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://www.zekr.org
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/zekr.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/zekr.git
@@ -44,13 +44,14 @@
  zenity,
  libjs-jquery,
  ttf-sil-scheherazade | ttf-kacst (>= 1.6.2+mry-1) | ttf-farsiweb,
- xulrunner-1.9.2
+ xulrunner-1.9.1 | xulrunner-1.9.2
 Recommends:
  ttf-freefont | ttf-dejavu,
  libmp3spi-java,
  libvorbisspi-java,
  libjorbis-java,
  libjspeex-java,
+ libjlayer-java,
  islamic-menus
 Suggests:
  zekr-quran-translation,
@@ -78,7 +79,7 @@
  zekr-quran-recitation-online-huzaifi (<< 0.7.0~beta2-1),
  zekr-quran-recitation-online-shatri (<< 0.7.0~beta2-1),
  zekr-quran-recitation-online-shuraim (<< 0.7.0~beta2-1)
-Conflicts: xulrunner-1.9 (<< 1.9~b3),
+Breaks:
  zekr-quran-translation-extras (<< 0.12),
  zekr-quran-recitation-online-minshawi (<< 0.7.0~beta2-1),
  zekr-quran-recitation-online-ghamdi (<< 0.7.0~beta2-1),
@@ -109,7 +110,7 @@
  You can find more Quran translations and recitations in Zekr's website:
  http://www.zekr.org
  .
- If you would like to aks for a solution of any problem you have with zekr,
+ If you would like to ask for a solution of any problem you have with zekr,
  report bugs, ask for new features, help in developing zekr, contribute in
  documenting zekr and extending zekr's wiki, translate zekr in your native
  language, and prepare Quran translations available in your language for zekr
