## zekr 1.0.0+repack

=== debian/changelog ===
zekr (1.0.0+repack-6) unstable; urgency=low

  * debian/control: Added libswt-gnome-gtk-3-jni to Depends.
    Thanks to Danny Dayus <danny@dayus.eu>
  * debian/zekr.sh: Disable font checks when just running '-index' or '-clean'
    arguments
  * Dropped 03_mozilla_five_home.diff patch, as it enforced the use of
    Mozilla/XULRunner backend even if it doesn't exist (Closes: #637782)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 17 Aug 2011 17:09:09 +0200

zekr (1.0.0+repack-5) unstable; urgency=low

  * debian/control: Rebuild against SWT 3.7

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 01 Jul 2011 14:48:11 +0200

zekr (1.0.0+repack-4) unstable; urgency=low

  * Upload to unstable.
  * Rebuild against SWT 3.6
  * Bumped compat level to 8
  * debian/control:
    + Added libswt-webkit-gtk-3.6-jni to Depends as an alternative to
      libswt-mozilla-gtk-3.6-jni
    + Bumped Standards-Version to 3.9.2

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 09 Apr 2011 16:10:33 +0200

zekr (1.0.0+repack-3) experimental; urgency=low

  * debian/java_home: Add /usr to the top of the file, in order to first
    try the system's default java setting.
  * debian/zekr.sh: Do not create workspace dir when just running '-index all'
    or '-clean index-all', to avoid having user workspace dir created with
    root ownership during postinst/prerm. (LP: #685016)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 04 Dec 2010 14:23:37 +0200

zekr (1.0.0+repack-2) experimental; urgency=low

  * debian/zekr.links: Install symlinks for zekr icons in /usr/share/pixmaps/
  * debian/zekr.desktop: Use PNG icon instead of XPM icon (LP: #613304)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 16 Aug 2010 14:13:22 +0200

zekr (1.0.0+repack-1) experimental; urgency=low

  [ Mohammad Derakhshani ]
  * New upstream release 1.0.0

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/zekr_repack: Use readlink -f instead of realpath
  * debian/control:
    + Bumped Standards-Version to 3.9.1, no changes needed.
    + Removed xulrunner from Depends, since libswt-mozilla-gtk-3.5-jni now
      properly depends on it. Also bumped dependency on
      libswt-mozilla-gtk-3.5-jni to >= 3.5.1-2.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 14 Aug 2010 16:37:34 +0200
