=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  liblog4j1.2-java (>= 1.2.8),
  liblucene2-java (>= 2.9.0),
  velocity (>= 1.4),
- libswt-gtk-3.5-java,
+ libswt-gtk-3-java,
  libjlayer-java,
  libcommons-codec-java,
  libbasicplayer-java,
@@ -28,8 +28,8 @@
  libvorbisspi-java,
  javahelper (>= 0.23~)
 Build-Depends:
- debhelper (>= 7.3.3~)
-Standards-Version: 3.9.0
+ debhelper (>= 8)
+Standards-Version: 3.9.2
 Homepage: http://www.zekr.org
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/zekr.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/zekr.git
@@ -39,12 +39,12 @@
 Depends:
  ${misc:Depends},
  ${java:Depends},
- libswt-cairo-gtk-3.5-jni,
- libswt-mozilla-gtk-3.5-jni,
+ libswt-cairo-gtk-3-jni,
+ libswt-gnome-gtk-3-jni,
+ libswt-webkit-gtk-3-jni | libswt-mozilla-gtk-3-jni,
  zenity,
  libjs-jquery,
- ttf-sil-scheherazade | ttf-kacst (>= 1.6.2+mry-1) | ttf-farsiweb,
- xulrunner-1.9.1 | xulrunner-1.9.2
+ ttf-sil-scheherazade | ttf-kacst (>= 1.6.2+mry-1) | ttf-farsiweb
 Recommends:
  ttf-freefont | ttf-dejavu,
  libmp3spi-java,
