## zekr 1.1.0%2Brepack

=== debian/watch ===
version=3

opts="dversionmangle=s/~//,uversionmangle=s/([a-z]+)/~\1/;s/$/\+repack/," \
  http://sf.net/zekr/zekr-(.*)-linux\.tar\.gz debian ./debian/zekr_repack
