## zekr 1.1.0+repack

=== debian/changelog ===
zekr (1.1.0+repack-2) unstable; urgency=medium

  * debian/control:
    + Remove obsolete DMUA field
    + Use canonical URIs in Vcs-* fields
    + Bumped to Standards-Version 3.9.6
  * Update my email address.
  * debian/copyright: Update copyright years.
  * debian/zekr.desktop: Remove empty MimeType field.
  * Added string_cast.diff patch to fix FTBFS caused by incompatible type
    conversion from List<Object> to List<String>
    (Closes: #722201)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 30 Jul 2015 18:07:02 +0200

zekr (1.1.0+repack-1) unstable; urgency=low

  * New upstream release.
  * Refreshed no_jintellitype.diff patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 20 Jul 2012 09:11:40 +0200

zekr (1.1.0~m1+repack-1) unstable; urgency=low

  * New upstream release.
    + Properly supports -workspace switch.
  * Refresh patches.
  * Added no_jintellitype.diff patch to disable code using JIntellitype API
    (which is only for Windows).
  * Revert "Do not do any system-wide indexing during installation (and hence
    no index cleaning during removal)"
  * debian/postinst, debian/prerm: Set workspace to a temporary directory when
    building/clearing index files.
  * debian/copyright: Updated copyright info.
  * debian/zekr.links: added a symbolic link to jquery.min.js from
    libjs-jquery.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 14 Jul 2012 11:37:51 +0200

zekr (1.0.0+repack-7) unstable; urgency=low

  * Do not do any system-wide indexing during installation (and hence no index
    cleaning during removal) to avoid an issue that results in putting files
    into /root (Closes: #656171)
  * Bumped compat level to 9
  * debian/control: Updated Standards-Version to 3.9.3
  * debian/copyright: Updated copyright format & years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 08 Apr 2012 11:53:07 +0200
