=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mohsen Saborian <mohsen@zekr.org>,
- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
+ أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
  Mohammad Derakhshani <mohammad@zekr.org>,
  Mehdi Dogguy <mehdi@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends-Indep:
  ant,
  default-jdk,
@@ -28,11 +27,11 @@
  libvorbisspi-java,
  javahelper (>= 0.23~)
 Build-Depends:
- debhelper (>= 8)
-Standards-Version: 3.9.2
+ debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.zekr.org
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/zekr.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/zekr.git
+Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/zekr.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/zekr.git
 
 Package: zekr
 Architecture: all
