=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

DEB_VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d' ' -f2)
DEB_FINALDIR=$(CURDIR)/debian/zekr

override_dh_install:
	dh_install
	install -m 0755 debian/zekr.sh $(DEB_FINALDIR)/usr/bin/zekr

override_dh_installchangelogs:
	dh_installchangelogs doc/changes.txt

override_jh_depends:
	jh_depends -jdefault -Xlibmp3spi-java -Xlibvorbisspi-java -Xlibjlayer-java

get-orig-source:
	uscan
